ddot.f(3)

NAME
ddot.f -

SYNOPSIS

  Functions/Subroutines
DOUBLE PRECISION function ddot (N, DX, INCX, DY, INCY)
DDOT

Function/Subroutine Documentation

  DOUBLE PRECISION function ddot (integerN, double precision, dimension(*)DX, integerINCX, double precision, dimension(*)DY, integerINCY)

Purpose:

        DDOT forms the dot product of two vectors.
        uses unrolled loops for increments equal to one.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file ddot.f.

Author

Generated automatically by Doxygen for BLAS from the source code.